@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
body,
.MuiDrawer-paperAnchorRight {
    background-color: #0F082C !important;
}

.MuiDrawer-paperAnchorRight {
    width: 50% !important;
    align-items: center !important;
}

* p,
.MuiTypography-body1,
.MuiTypography-h6,
.MuiButton-label {
    font-family: 'Poppins', sans-serif !important;
}

.MuiTypography-body1,
.MuiTypography-h6,
.MuiButton-label {
    font-weight: bold !important;
}